

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 08 Mar 2004 23:15:56 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i28FFwmC012949	for
<[email-masked]>; Mon, 08 Mar 2004 23:16:01 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i28EUDF1105502; Mon,
08 Mar 2004 09:10:29 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1434888 for
[email-masked]; Mon, 08 Mar 2004 09:10:29 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i28FASD1068926
for <[email-masked]>; Mon, 08 Mar 2004 09:10:28 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i28FAS9Z025441
for          <[email-masked]>; Mon,
08 Mar 2004 09:10:28 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i28FASY8025440 for [email-masked]; Mon,
08 Mar 2004 09:10:28 -0600 (CST)
Date: Mon, 08 Mar 2004 09:10:28 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion...correction
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 081510 CCA
TWDPA

TROPICAL WEATHER DISCUSSION...CORRECTION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1000 UTC MARCH 08 2004

CORRECTED DUE TO TRANSMISSION ERRORS AT END OF ORIGINAL PRODUCT

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 0600 UTC AND SATELLITE
IMAGERY THROUGH 0800 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
!NONE

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB WITHIN 60 NM OF POINT 05N165W WERE NEARLY
STATIONARY AND WEAKENED.

UPPER LEVEL LOW...ISOLATED CB BOUNDED BY 09N178W 07N175W 01N179W
MOVED WEST-NORTHWEST AT 10 KT...WEAKENED AND DECREASED IN COVERAGE.

COLD FRONT...NEW ISOLATED CB WITHIN 60 NM OF LINE 24N153W 30N149W
33N147W MOVED EAST AT 20 KT DURING THE PAST 12 HOURS.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
NO SIGNIFICANT DEEP CONVECTION. FOR DETAILS...SEE THE LATEST
HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE WITH WMO HEADER
ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO SIGNIFICANT DEEP CONVECTION.

JOHNSTON ISLAND...
NO SIGNIFICANT DEEP CONVECTION.

ELSEWHERE...
NO SIGNIFICANT DEEP CONVECTION.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
SURFACE LOW...ISOLATED CB...WHICH CROSSED THE DATELINE...WERE WITHIN
60 NM OF LINE 24S178W 27S180 28S179W AND MOVED WEST AT 05 KT WITH
LITTLE CHANGE IN INTENSITY...BUT A SLIGHT DECREASE IN COVERAGE.

SURFACE TROUGH/CZ...WIDELY SCATTERED CB...WHICH CROSSED THE
DATELINE...WERE WITHIN 90 NM OF LINE 21S173W 13S179W 12S179E AND
HAVE BEEN NEARLY STATIONARY...WEAKENED AND DECREASED IN COVERAGE.

SURFACE FRONT/TROUGH...ISOLATED CB WITHIN 60 NM OF LINE 22S130W
26S117W MOVED NORTH-NORTHEAST SLOWLY...WEAKENED AND DECREASED IN
COVERAGE.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
WIDELY SCATTERED CB BOUNDED BY 08S171W 14S169W 10S176W MOVED
NORTH-NORTHEAST AT 05 KT...WEAKENED AND DECREASED IN COVERAGE.

ELSEWHERE...
ISOLATED CB WITHIN 60 NM OF LINE 20S168W 29S164W MOVED SOUTH-
SOUTHWEST AT 10 KT...WEAKENED AND DECREASED IN COVERAGE. ISOLATED CB
WITHIN 120 NM OF LINE 13S151W 16S162W MOVED WEST AT 05 KT WITH
LITTLE CHANGE IN INTENSITY...BUT AN INCREASE IN COVERAGE.

$$

HOUSTON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.